Mercury API
ENUM_IdentificationType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_IdentificationType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_IdentificationType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_IdentificationType

    <SerializableAttribute> _
    Public Enumeration ENUM_IdentificationType

    [SerializableAttribute]
    public enum class ENUM_IdentificationType

Members

Member | Description
--- | ---
MAC_Address |
EPC |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)